/*body*/
html{background:#FFFFFF;}
body{font-family: 'Microsoft YaHei';font-size: 16px;}
/* 公用样式 */
.liamflex{display:block;overflow:hidden;}
.clearfix:after{content:'';display:block;height:0;clear:both;visibility:hidden;}
.leftfloat{float:left;} 
.rightfloat{float:right;}
.conten_text a:hover{color: #8B0000;}
.fon14{font-size: 14px;}
.fon16{font-size: 16px;}
.fon18{font-size: 18px;}
.mar30{margin-top: 30px;}
.mar45{margin-top: 25px;}
.fonweight{font-weight: bold;}
.float_shut_up{display:inline-block; }
.box_relative{position: relative;}
.box_absolute{position: absolute;}
.box_fixed{position: fixed;}
.box_wid100{width: 100%;}
.box_hei100{width: 100%;}
.marbo{margin-bottom: 35px;}
.cur{color: #F9BE5F;}
.image_bg {background-color: #F2F2F2;}
.mar_center{margin: auto;text-align: center;}
.content{width:68%;margin: auto;font-size:15px;min-width: 1200px;}
.over_hidd{overflow: hidden;}
.suspend_hand:hover{cursor: pointer;} /* 悬浮鼠标变成手 */
img{object-fit: cover;object-position: center;transform: scale(1);transition: transform 1s ease 0s;}
input {outline: none;}
/* img:hover{transform: scale(1.2);} */
.center_img{display: inline-block;height: auto;max-width: 100%;}
.btn{transition: box-shadow .3s;}
.btn:hover{box-shadow: 2px 4px 10px rgba(0, 0, 0, .4);}
.btn2{transform: scale(1);transition: transform .8s ease 0s;}
.btn2:hover{transform: scale(1.05);}
.cur{color: #F9BE5F;}
.hav{background: #8C0000 !important;
	color: #FFFFFF !important;}
/* 字体颜色  */
.cr_000{color: #000;}
.cr_333{color: #333;}
.cr_666{color: #666666;}
.cr_888{color: #888;}
.cr_999{color: #999999;}
.cr_fff{color: #ffffff !important;}
.cr_host:hover{color: #9999FF !important;}

/* 背景色 */
.bg_333{background-color:#333;}
.bg_666{background-color:#666;}
.bg_999{background-color:#999;}
.bg_000{background-color: #000;}
.bg_fff{background-color: #ffffff;}
.bg_host{background-color: #8B0000;}

/*内容*/
.introduce{padding:19px 13px;font-size:14px;color:#333;line-height:20px;text-align:justify;padding-top:9px;}
/*head*/
.head{width:100%;height: 135px;position: relative;overflow: hidden;background: #fff;}
.headbox{width: 68%;margin:0 auto;position:relative;font-size:15px;color:#000;height:255px;z-index:1;min-width: 1200px;}
.logo{width: auto;height: 110px;margin-left:38px;margin-top: 12px;}
.header_img{width: auto;height:150px;margin-left: 110px;margin-top: 30px;}
.hav{color:#89E1C6;} 

/*nav*/
.navbox{height:60px;width:100%;background-color: #8B0000;z-index: 999999;top: 0;box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.03);}
.nav_nei{width:68%;color:#fff;font-size:15px;margin:0 auto;min-width: 1200px;}
/* 头部广告 */
.swiper_swiper {width:100%;height: 559px;margin-top: 92px;}
.swiper-pagination-bullet{background:rgba(255,255,255,.4);opacity:.6;}
.swiper-pagination-bullet-active{background:#fff;}
.banner{width: 100%;height: 500px;}
.bannerSet1{display: none;}
.swiper-container:hover .bannerSet1 {display: block;}

/* 左边轮播 */
.swiper_swiper_left {width: 360px;height: 280px;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{right: 100px;background-image: url('images/right_icon.png');}
.swiper-button-next, .swiper-button-prev{width: 48px;height: 48px;}
.swiper-button-next, .swiper-button-prev{background-size: 48px 48px;}

/* 底部样式 */
.footer{position: relative;width:100%;height: 124px;background: url(../images/footer.png);}
.footerbox{margin:0 auto;width:68%;min-width: 1200px;}

/* 修改背景图片 */
.right_title{font-size: 18px;font-weight: bold;color: #000000;}
.span{color: #999999;font-size: 16px;font-weight: 10;margin-top: 3px; margin-left: 10px;}
.title_name{position: absolute;top: -22.5px;left: 26px;width: 150px;height: 45px;line-height: 45px;text-align: center;color: #FFFFFF;border-radius: 3px;font-size: 18px;}
.hint_name{position: absolute;top: 15px;right: 26px;}
.hint_name img{width: 12px;height: 12px;margin-top: 6px;margin-right: 5px;}
.banner_text{font-size:18px;color:#fff;background-color: rgba(0,0,0,.6);width: 585px;height: 50px;line-height: 40px;padding:0 15px;position: absolute;left:0;bottom: 0;z-index: 4;}
.rightconline{width: 100%;}
.rightconline img{width:10px;margin-right:10px;}
.rightconline .notice_icon{width: 23px;height: 23px;}

/*左侧二级列表*/
.main_conLT{
	width: 320px;
}
.main_conLT dl dt{
	background: url(../images/list_icon.png);
	background-size: 100% 100%;
	width: 320px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 26px;
	color: #fff;
overflow: hidden;
    border-radius: 3px;
}
.main_conLT dl dd{
	width: 320px;
	position: relative;
	height: 60px;
	margin: auto;
	/* background: #fff; */
	border-bottom: 1px solid #EBEBEB;
	/* border-left: 2px solid #FFFFFF; */
}
.main_conLT dl dt p{
	width: 4px;height: 30px;background-color: #FFFFFF;position: absolute;top: 15px;left: 60px;
}
.main_conLT dl a{
	display: block;
	width: 320px;
	height: 60px;
	background:	#F7F7F7;
	font-size: 16px;
	color: #000;
	/* text-align: center; */
	box-shadow: 1px 2px 4px #D3D3D3;
	line-height: 81px;
	margin: auto;
	text-align: center;
}
.main_conLT dl a dd{
	line-height: 60px;
	/* margin-left: 20px; */
}
.main_conLT dl a:hover{
	background: #8C0000;
	color: #FFFFFF;
}
/*图文列表*/
.list_content{background-color: #FFFFFF;width: 100%;height: 155px;}
.list_content img{width: 165px;height: 140px;}
.list_nei2{width: calc(100% - 195px);position: relative;height: 140px;}
.list_content_nei{height: 45px;overflow: hidden;margin-top: 20px;color: #999999;}
.list_content:hover{color: #D92020;}
.list_content:hover .list_nei2{color: #D92020;}
.list_content_span{position: absolute;left: 0;bottom: 11px;color: #999999;}
/* .contentP{line-height: 27.5px;background-color: #0B6CB8;width: 60px;height: 27.5px;color: #FFFFFF;font-size: 16px;font-weight: bold;}
.contentP2{line-height: 27.5px;background-color: #FFFFFF;width: 58px;height: 27.5px;color: #39A0F1;font-size: 12px;border: 1px solid #0B6CB8;}
.contentP3{width: 718px;height: 51px;overflow: hidden;} */
/*文章*/
.main_content{
	width: 910px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	background: #fff;
	border: 1px solid #EEEEEE;
	border-top: none;
		  }
.main_contit{
	width: 910px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	border-bottom: 1px dashed #eee;
}
.main_contit h2{
	width: 910px;
	text-align: center;
	line-height: 28px;
	font-size:24px;
	color: #000000;
	font-weight: normal;
	margin-top: 46px;
}
.main_contit p{
	width: 910px;
	text-align: center;
	font-size: 14px;
	color: #999999;
	margin: 34px 0  10px 0;
	text-indent:2em;
}
.main_contit p:hover{
	color: #999999;
}
.main_conDiv{
	width: 100%;
	margin: 44px auto 0;
	text-indent:2em;
}
.main_conDiv p{
	text-indent:2em;
	line-height:2em;
	margin-bottom:5px;
	margin-top:5px;
}
.main_conDiv img{
	margin-bottom: 10px;
	text-align:center;
	margin:auto;
}

.main_conR{
	float: right;
	margin-right: 0;
	width: 910px;
	height: auto;
	overflow: hidden;
	border-left: 1px solid #eee;
	padding-left: 12px;
}
.main_conR h2{
	width:910px;
	height: 80px;
	line-height: 80px;
	border-bottom: 1px dashed #eee;
	font-size: 24px;
	color: #666666;
	text-align: center;
}
.main_conRa{
	border-left: none;
}
.main_conRCb ul li{
	width:910px ;
	font-size: 14px;
	color: #666666;
	height: 46px;
	line-height: 46px;
	border-bottom: 1px dashed #eee;
	text-indent: 15px;
}
.main_conRCb ul li span {
	float: right;
	margin-right: 0;
}
.main_conRCb ul li span a {
	color: #999999;
}

.main_conRCb a{
	width:910px; 
	float:left;
	display:block;	
	height:46px;
    line-height:46px;
}
.main_conRCb a:hover{
	color: #007AFF;
}
.main_conRCb span{
display:block;
width:126px;
float:left;
height:46px;
line-height:46px;
}
/*图片列表*/
.img-list{
    width: 100%;
    height: auto;
    float: right;
	background-color: #FFFFFF;
}
.item-image{
    width: 92px;height: 92px;margin: auto;margin-top: 20px;border-radius: 50%;
}
.item-name{margin-top: 20px;margin: auto;}
.item-image2{width: 57px;height: 4px;margin: auto;}
.item-cont{height: 64px;width: 80%;margin: auto;overflow: hidden;color: #333333;margin-top: 20px;}
.image-text li {
    width: calc((100% - 80px) / 3);
    position: relative;
    float: left;
    /* line-height: 40px; */
    margin-right: 40px;
    margin-bottom: 15px;
	height: 286px;
	background: url(../images/image_llist_back.png) no-repeat;
	background-size: 100% 100%;
}
.image-text ul li:nth-child(3n+0){
    margin-right: 0;
}
/* .image-text li div{
    float: left;
} */
/* .image-text li .item-image{
    line-height: 0;
} */
/* .image-text li .item-image img{
    width: 212.5px;
    height: 226px;
    object-fit: cover;
	position: relative;
}
.image-text li .item{
    width: 100%;
    position: absolute;
	bottom: 0;
	left: 0;
	background-color: #F5F5F5;
	border-top: 1px solid #FFCC44;
    line-height: 40px;
    text-align: center;
	display: inline-block;
    white-space: nowrap; 
    width: 100%; 
    overflow: hidden;
    text-overflow:ellipsis;
}
.image-text li:hover .item{
	color: #FFFFFF;
	background-color: #14C4C2;
	border-top: 1px solid #FFCC44;
} */


/*自定义样式*/
.search_out{width: 182px;height: 30px;margin-top: 58px;}
.search_inp{width: 151px;height: 30px;border: 1px solid #D9D9D9;padding: 0 10px;}
.search_img{width: 17px;height: 17px;padding: 6px;background: #8C0000;}
.case1_img{width: 26px;height: auto;margin-left: 20px;margin-top: 5px;}
.index_title{font-size: 24px;margin-left: 10px;}
.index_more{width: 58px;height: 25px;margin-top: 12px;}
.case1_back{width: 100%;height: 531px;z-index: -1;}
.case1_out{width: calc(25% - 9.5px);margin-right: 12px;}
.case1_out:nth-child(4){margin-right: 0;}
.case1_line_img{width: 100%;height: 160px;}
.case1_line_title{margin: 19px 15px 0;height: 45px;padding-bottom: 16px;border-bottom: 1px solid #808080;}
.case1_line_fu{margin: 15px 15px 0;height: 72px;color: #787878;line-height: 26px;margin-bottom: 50px;}
.case2_left{width: calc(49% - 40px);padding: 15px 20px 10px;height: 355px;}
.case2_img{width: 45px;height: auto;margin-top: 5px;padding-left:14px; }
.title_bor{padding-bottom: 10px;border-bottom: 1px solid #8B0000;}
.case2_left_out{margin-bottom: 20px;}
.case2_left_out:nth-child(1){margin-top: 25px;}
.case2_time_top{width: 73px;height: 36px;font-size: 20px;line-height: 36px;}
.case2_time_xia{background: #F1F1F1;}
.case2_title{line-height: 36px;color:#787878!important;width:calc(100% - 83px);margin-left: 10px;height: 38px;}
.case2_title:hover {color: #8B0000 !important;}
.case2_right{width: calc(49% - 40px);padding: 15px 20px 10px;height: 355px;}
.case2_right_out{margin-top: 22px;}
.case2_right_title{margin-left: 10px;width: calc(100% - 50px);}
.case3_out{width: calc(49% - 40px);padding: 15px 20px 10px;height: 285px;}
.case3_line{margin-top: 20px;}
.case3_title{width: calc(100% - 120px);}
.case3_time{color: #787878;}
.footer_img{width: 100%;height: 124px;z-index: -1;}
.title_na{background-color: #FFFFFF;width: 100%;height: 30px;border-bottom: 1px solid #E2E2E2;position: relative;padding-top: 10px;padding-bottom: 24px;}
.title_na1{color: #D92020;font-weight: bold;font-size: 30px;line-height: 41px;}
.contentP{line-height: 27.5px;width: 70px;height: 27.5px;color: #D92020;font-size: 22px;font-weight: bold;}
.contentP2{line-height: 27.5px;width: 70px;height: 27.5px;color: #D92020;font-size: 16px;}
.contentP3{width: calc(100% - 90px);line-height: 49px;margin-left: 20px;}
.list_out{padding-bottom: 23px;border-bottom: 0.5px solid #EDEDED;margin-top: 24px;}